OpenGL-2.8.0.0: A binding for the OpenGL graphics system

Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de
Safe Haskell | None

Graphics.Rendering.OpenGL.GL.PixelRectangles.Reset

Description

This is a purely internal module for (un-)marshaling Reset.

# Documentation

data Reset Source

Constructors

NoReset |
Reset |

Instances

Eq Reset |
Ord Reset |
Show Reset |

marshalReset :: Reset -> GLboolean Source